/* -------- tom feiling - new website  nov 25 -------------*/

html{height: 100%;
 scroll-behavior: smooth;
}

body
{ 
  background: hsl(96, 01%, 97%) url(noise.png)repeat; 
  padding: 0px;
  margin:0;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 0.95em;}
  
  
  
  
/* TYPOGRAPHY */

.libertinus-sans-regular {
  font-family: "Libertinus Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.libertinus-sans-bold {
  font-family: "Libertinus Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.libertinus-sans-regular-italic {
  font-family: "Libertinus Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}



h1{  
    font-size: 2.1em;
	padding: 12px 5% 0 5%; 
	margin: 0;   
	color: hsl(351, 82%, 44%); 
	font-weight: 100; 
     font-family: "Libertinus Sans", sans-serif;
}

nav h1 {	color: hsl(66, 51%, 12%); }


h2{	  font-size: 1.6em;	
padding: 0 5%;	
margin: 8px 0px 0px 0px; 
font-weight: normal;	
color: #222;  
letter-spacing: 0.07em; 
line-height:1.7em;
font-family: "Libertinus Sans", sans-serif;
}

h3{	font-size: 1.2rem; 
	padding: 12px 5% 12px 5%;	
	margin:0px; 
	color: #444;	
	  font-family: "Libertinus Sans", sans-serif;
		letter-spacing: .1rem;
			max-width: 65rem;
	line-height: 1.6em; }

	

h4{ font-size: 0.8em;
  padding: 1px 27px 0px 5%;    font-weight: normal;
  color:#555;
 }

h5{ font-size: 1.08em;
  padding:  0px 3% 80px 3%;   
  margin: 0px;  
  font-weight: normal;
  line-height: 1.4rem;
  max-width: 65rem;
  color: #fff;
}


h6{ font-size: 0.6em;
  padding: 0px 30px 0px 0px;   margin: 0px;  font-weight: normal;  color: #ddd;  padding:2px;}



p{ font-size: 1rem;
	padding:  0px 5%;	
	margin: 0px; 
	font-weight: normal;	
	color: #222; 
	line-height: 1.7em;
	letter-spacing: .1rem;
	max-width: 65rem;
	}



  
/* LINKS */

a{outline: none;}

a:link { text-decoration: none;	color: #555;	border-bottom: 1px dotted #222;
	padding:4px 1px;	
}

a:visited {text-decoration: none;	color: #222;	border-bottom: 2px dotted #222;
	background:#fff;
}

a:hover { border-bottom: 2px solid  hsl(66, 51%, 13%); }

a:active {	text-decoration: none;	color: hsl(351, 82%, 54%);
	 border-bottom: 3px solid; background: white; }	
	

img{ border: 0px; margin: 0px; padding: 0px 30px 20px 0; max-width: 100%; height: auto; border: 0;}


hr {padding: 180px 0; border: 0;}

ul{  line-height: 2em;
	padding: 6px 24px 0px 24px;
	margin: 0px 0 0 12px; list-style-type:disc;
}

ul li{ 
list-style-type: disc;  
margin: 0px;   
padding: 0px;}

li{ 	 line-height: 2em;
	padding: 6px 24px 0px 24px;
	margin: 0px 0 0 12px; list-style-type:disc;
	font-weight: normal;  
	}
	
	#right li { padding: 0 5%; margin:0;}
	


/* ==== ELEMENTS === */

.book {
	width: 100%; 
    background: grey; 
    height: auto;
	padding: 0 auto;
	}


.sml {font-size: 1.7rem;}

@media all and (max-width : 800px) {
	.sml {font-size: 1.2rem;}
}

.island {padding: 12px ;}

.pdf {padding: 6px 8px !important; background: hsl(351, 82%, 84%) !important; font-size: .9rem;
color: #222 !important; border-radius: 6px;}

.pdf:hover {transition: 2s; background:  hsl(351, 82%, 44%)  !important; color:white !important;}


.quote {margin: 0 32px; letter-spacing: .15rem; padding: 32px;}

.more { background: #ddd;
color: #111;
  padding: 8px;
  opacity: .5;
  border:1px dotted #997;
  margin: 0 0 0 88%;
  border-radius: 6px;}
  
  .more:hover {background: pink;
  color: #600; 
  transition: 2s;
  }


.news { background: hsl(209, 100%, 95%);
padding: 18px 18px 18px 24px;
border-radius: 6px;
border-left: 6px solid white;
 }


.pink {background: hsl(351, 87%, 95%);
padding:12px 12px 4px 12px;
border-radius: 6px;
opacity: .5;
border-bottom:0 ;
}

.pink:hover {background: hsl(351, 87%, 90%);}

.pink a {border-bottom:0; }
.pink a:hover {background: hsl(336, 99%, 74%) !important; color:white;}

.head {background: hsl(351, 84%, 80%); 
padding: 4px 12px; 
font-size: 1.4rem;
border-radius: 8px;
color: white;}

.cent {margin: 0 25% !important;}


@media all and (max-width : 800px) {
	.cent {margin: 0  !important;
	}
}
	
	
	.ylw {background: #ff1; padding: 12px; opacity: .7;}


/* margin lefts / margin rights - to centre content */
#main, #foot, #top, nav, #site_content
{ margin-left: auto; 
  margin-right: auto;
}

/* main container -------------------------------- */
#main
{width: 84%;
 height: auto; 
background: hsl(96, 01%, 97%);
margin:0px 8% 23px 8%; 
padding: 0 ;
   /*   box-shadow: 0 0 60px rgba(0, 0, 0, 0.5);*/
}



@media all and (min-width : 2000px) {
#main {width: 70%; margin: 0 15% 23px 15%;}
}


@media all and (max-width : 1500px) {
#main {width: 100%; margin: 0 0 23px 0;}
}



/* logo */
#top
{ width: 100%; 
  height: auto; 
  padding: 100px 0 0px 0;
    }
  
  #toplt {height: auto; padding:0; width: 60%;}
   
  #toprt {
  width: 40%; 
  height: auto; 
  padding:0;}
  
  @media all and (max-width : 800px) {
	  #toprt, 
	  #toplt {
		  width: 100%;
		
		  } 
  }
  
  
 #top a:link, #top a:visited {	
    border-bottom: 0;
	text-decoration: none; 
	padding: 0; 
	color: #fff;}

#top a:hover {	
    background-color:transparent;
	color: orangered; 
	border-bottom: 0;}
	
		
#top a:active {	
    text-decoration: none;
	background: black;
	color: #f0f padding: 0;}
	
   

/* navigation menu */

#gall
{ width: 100%;   height: auto; 
    background: transparent ; padding: 80px 0 32px 0;}
	

#gall h1 {margin: 0; }

#gall h2 {margin: 0; line-height: 2rem; }
  
#gall img { height: auto;}  

@media only screen and (max-width: 600px)
{
	#gall
{   height: auto; border-bottom:0px; padding: 0 0 32px 0;}
}



/* main content ----------------------------------------- */
#site_content
{ overflow: hidden;
  width: 100%;
  height: auto;

  padding: 0;}


/* sidebar */
#left
{
	float: left;
	width: 45%; /* 480/960*/
	height: auto;
	padding:0 2.5% 0 2.5%;
	background: transparent;
	margin: 0;
	text-align: left;
}

#left img {
  padding:0 32px 23px 0  !important; 
  margin:0;}

/* page content */
@media all and (max-width : 800px) {

#left {
  width: 90%; 
  padding: 0 5% 2.5% 2.5%; 
  text-align: left !important;}
	
	#left img {
    width: 70%; 
    margin: 0 15%; 
    height: auto;}
	
}



/* page content */
#right
{ text-align: left;
  float: right;
  width: 35%; 
  height: auto; 
  background: hsl(351, 82%, 98%);
  border-left: 6px solid white;
  padding:2% 3% 0 4.6%;
  border-radius: 12px;
  margin:0 5% 5% 1%; 
  box-shadow: 0px 0px 60px hsla(0, 0%, 9%, 0);
  }
  
  
  #right p,
  #right h2
   {padding: 0;}
   
   #right h3 { padding: 12px 0%;}

#right img {
  max-width: 100% !important;}



@media all and (max-width : 800px) {
 #right {
   width: 90%; 
   padding: 12px 5% 0 5% !important; 
   margin: 0 !important;}	

}


	

@media all and (max-width : 480px) {
	#left{
    width: 100%; 
    padding: 0;}	

	#left img {
    width: 100%; 
    margin: 0; 
    height: auto;}
	}
	
	

#over {
  width: 90%; 
  height: auto; 
  padding: 0 5%;
  text-align:center;
  background:hsl(352, 80%, 98%);
  border-top: 6px solid #fff;
    border-bottom: 6px solid #fff;
}



  
  
  #over img {padding: 20px 5px;

  } 
  
  #over a {border-bottom: 0;}
  
  #over a:hover {
  opacity: .8; 
  border-bottom:6px solid white !important; }
  

#explain {
  width: 100%; 
  height:auto; 
  padding: 5% 0;
  background: transparent;}

#explain h2 {
	line-height: 1.87rem;
     color: white;
}


#explain img{ 
width: auto;
max-height: 65vh;
 display:block;
}



/* footer */
#foot
{ height: 120px; 
  width: 100%; 
  margin:0%;
  background:#222;
  padding: 23px 0 0 0;
  text-align: right;
  border-top:2px solid pink;  
  border-bottom:6px solid white;
 }



@media all and (max-width : 800px) {
	
#foot {  text-align: center;
height: auto;
}	
}


#foot a:link, 
#foot a:visited {
  text-decoration: none;
	color: white;
	border: 0;
  background: transparent !important;
	padding: 4px 0;} 

#foot a:hover {
  background: transparent;
		color: pink; 
	padding: 0;
	border: 0; 
}
	
	
	#foot h2{ 
    font-size: 1.6em; 
    letter-spacing: .1em;
	line-height: 1rem;
    padding: 23px 32px 0px 0 ; 
    margin: 0px; 
    background: transparent;        
    font-weight: 400;
 
      border: 0;}
  
#foot h4 {
  padding: 0px 32px 0 0; 
  color: pink;
  	line-height: 1rem;
  }



@media all and (max-width: 800px) {
#foot {
  height: 100px; 
  padding: 15px 0 12px 0;}	

#foot h2 {
  padding: 23px 0 0 0;}
  
  #foot h4 {
  padding: 0; }
  
  
  
}


#content a, 
#content a:hover, 
#footer a, 
#footer a:hover{text-decoration: none;}

	


#menu {
	width: 98%; 
	height: auto;
	padding: 6px 1%;
	background: hsl(351, 82%, 95%);
	margin: 98px 0 0 0;
	position: absolute;
	border-bottom: 3px solid white;
	}
	
	
	
	@media all and (min-width : 1500px){
#menu {	width: 82%; }
	}
	
	
		@media all and (min-width : 2000px){
#menu {	width: 68%; }
	}
	

@media all and (max-width : 600px)
{ 
#menu {display: none;}
}



#menu h3{	font-size: 1.4rem; 
	padding: 8px 5% 8px 5%;	
	margin:0px; 
	color: white;
	font-weight: 400;	
	  font-family: "Libertinus Sans", sans-serif;
		letter-spacing: .1rem;
	line-height: 1.6em; }

#menu a {border:0;
color:  hsl(351, 82%, 45%);
   padding: 18px 6px 19px 6px;
}

#menu a:hover  {
	border:0;
   color:black;
   background: white;
   padding: 18px 6px 19px 6px;
   transition: 1.2s;
}
	
	
	#menu a:active {background: transparent;
	letter-spacing: .2rem;
	} 
	
	
/* navigation */
nav {
  margin: 0; 
  width: 100%; 
  position: fixed; 
  z-index: 23; 
  height:auto; 
  padding: 10px 0 20px 0%; 
  background: whitesmoke;
  border-top: 6px solid hsl(351, 82%, 54%);
  border-bottom: 2px solid white;
  }


@media all and (min-width :  1500px) {
nav {width: 84%;}	
}


@media all and (min-width:  2000px) {
nav {width: 70%;}	
}



nav h1 {
	font-size: 2.8rem; 
	padding: 10px 0 0 0;
	font-variant:normal;
	letter-spacing: -.05rem;
}

@media all and (max-width :  800px) 
{
nav {width: 100%;  }	



nav h1 {
	font-size: 1.3rem; 
	padding: 10px 0 0 0;
	font-variant:normal;
	letter-spacing: -.05rem;
}


}	


nav a {
display: inline;
color: #EA2A46 !important;
text-decoration: none;
border-bottom: 0 !important;
}
  
  nav a:hover { color: #222 !important;
  background: transparent;
   }






/* overlay menu */
/*https://www.w3schools.com/howto/howto_js_curtain_menu.asp */

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
 background: hsla(66, 51%, 99%, 0.95)  ;
  overflow-x: hidden;
  transition: 1.2s;
 
}


.overlay-content {
  position: relative;
  top: 10%;
  width: 100%;
 padding: 0 3%;
  margin-top: 10px;
}


.overlay-content p {
	padding: 0 0 0 6.4% !important;
	font-size: 1.2rem;
	letter-spacing: .2rem;

} 


.overlay a {
  padding:12px 0px 12px 16px !important;
  margin: 1% 23% 1% 5%;
  border-radius: 6px;
  border: 0 !important;
  text-decoration: none;
  font-size: 1.23rem;
  letter-spacing: .32rem;
  color: black !important;
  display: block;
   transition: 0.3s;
  text-align: left;

}

.overlay a:hover, 
.overlay a:focus {
 color:  hsl(66, 51%, 13%) !important;
  background:hsl(209, 100%, 94%);
  border: 1px solid black;
}


.overlay a:active
{
  background: hsl(209, 100%, 89%);
  color: white;
  opacity: .9;
  border: 1px solid white;
}

.overlay 
.closebtn {
  position: absolute;
  top: 10px;
  left: 45px;
  font-size: 32px;
  color:orangered;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 18px}
  
  .overlay .closebtn {
  font-size: 32px;
  top: 15px;
  right: 35px;
  }
}

  
